const expandRightIcon = id => `
  <svg id="${id}" xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16">
    <path id="${id}" d="M14.004207,3 C14.556507,3 15.004207,3.44772 15.004207,4 L15.004207,12 C15.004207,12.5523 14.556507,13 14.004207,13 C13.451907,13 13.004207,12.5523 13.004207,12 L13.004207,4 C13.004207,3.44772 13.451907,3 14.004207,3 Z M4.297107,4.29289 C4.687627,3.90237 5.320797,3.90237 5.711317,4.29289 C6.101847,4.68342 6.101847,5.31658 5.711317,5.70711 L4.418427,7 L11.004207,7 C11.556507,7 12.004207,7.44772 12.004207,8 C12.004207,8.55229 11.556507,9 11.004207,9 L4.418427,9 L5.711317,10.2929 C6.101847,10.6834 6.101847,11.3166 5.711317,11.7071 C5.320797,12.0976 4.687627,12.0976 4.297107,11.7071 L0.59,8 L4.297107,4.29289 Z"/>
  </svg>
`;

const collapseRightIcon = id => `
  <svg id="${id}" xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16">
    <path id="${id}" d="M14,3 C14.5523,3 15,3.44772 15,4 L15,12 C15,12.5523 14.5523,13 14,13 C13.4477,13 13,12.5523 13,12 L13,4 C13,3.44772 13.4477,3 14,3 Z M8.70711,4.29289 L12.4142,8 L8.70711,11.7071 C8.31658,12.0976 7.68342,12.0976 7.2929,11.7071 C6.90237,11.3166 6.90237,10.6834 7.2929,10.2929 L8.58579,9 L2,9 C1.44771,9 1,8.55228 1,8 C1,7.44772 1.44771,7 2,7 L8.58579,7 L7.29289,5.70711 C6.90237,5.31658 6.90237,4.68342 7.29289,4.29289 C7.68342,3.90237 8.31658,3.90237 8.70711,4.29289 Z"/>
  </svg>
`;

const logo = `
  <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 492.50943 453.67966">
    <g fill="none" fill-rule="evenodd">
      <path d="M491.58891 259.39833l-27.55867-84.81467L409.41291 6.48633c-2.80934-8.648-15.04533-8.648-17.856 0l-54.61867 168.09733H155.57158l-54.62-168.09733c-2.80933-8.648-15.04533-8.648-17.856 0L28.47825 174.58366.92092 259.39833c-2.514669 7.736.24 16.21066 6.82 20.992l238.51333 173.28933 238.51466-173.28933c6.58-4.78134 9.33333-13.256 6.82-20.992" fill="#fc6d26"/>
      <path d="M246.25478 453.67966l90.684-279.096h-181.368z" fill="#e24329"/>
      <path d="M246.25478 453.67912l-90.684-279.09466h-127.092z" fill="#fc6d26"/>
      <path d="M28.47878 174.58406L.92012 259.39873c-2.513336 7.736.24 16.21066 6.82133 20.99066l238.51333 173.28933z" fill="#fca326"/>
      <path d="M28.47878 174.58433h127.092L100.95212 6.487c-2.81067-8.64933-15.04667-8.64933-17.856 0z" fill="#e24329"/>
      <path d="M246.25478 453.67912l90.684-279.09466h127.09199z" fill="#fc6d26"/>
      <path d="M464.03064 174.58406l27.55867 84.81467c2.51333 7.736-.24 16.21066-6.82134 20.99066L246.25465 453.67872z" fill="#fca326"/>
      <path d="M464.03064 174.58433h-127.092L391.55731 6.487c2.81066-8.64933 15.04666-8.64933 17.856 0z" fill="#e24329"/>
    </g>
  </svg>
`;

export { expandRightIcon, collapseRightIcon, logo };
